#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "hpp-centroidal-dynamics::hpp-centroidal-dynamics" for configuration "Release"
set_property(TARGET hpp-centroidal-dynamics::hpp-centroidal-dynamics APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hpp-centroidal-dynamics::hpp-centroidal-dynamics PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhpp-centroidal-dynamics.so"
  IMPORTED_SONAME_RELEASE "libhpp-centroidal-dynamics.so"
  )

list(APPEND _IMPORT_CHECK_TARGETS hpp-centroidal-dynamics::hpp-centroidal-dynamics )
list(APPEND _IMPORT_CHECK_FILES_FOR_hpp-centroidal-dynamics::hpp-centroidal-dynamics "${_IMPORT_PREFIX}/lib/libhpp-centroidal-dynamics.so" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
